Subject: RE: Route Pinning

From: "Don Fedyk" <[email-masked]>
Date: Tue, 21 Dec 1999 08:29:55 -0600

Riccardo and Robert

In CR-LDP route pinning is used to fix the path for a loose 
segment of the path. Since the loose segement is determined 
by IP routing which may change over the life of the path
the Route Pinning option prevents the loose section from 
changing as IP changes. In the event the path is no longer 
available (route failure) the LSP is may be rerouted.

Don

> -----Original Message-----
> From: Robert Raszuk [mailto:[email-masked]]
> Sent: Monday, December 20, 1999 7:03 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Route Pinning
> 
> 
> 
> Riccardo,
> 
> I don't know much about CR-LDP, but route pinning concept is the same
> weather you are using RSVP for tunnel signalling or any other te
> signalling protocol. It is basically to pin down the dynamically
> selected path so in the future you can enforce the same exact path by
> using an explicit path option. 
> 
> In RSVP we are using an object called "Record Route" [RRO] to give you
> the current list of nodes your tunnel is traveling via to be 
> used later
> in the explicit path node list.
> 
> R.
> 
> > [email-masked] wrote:
> > 
> > I didn't understand what "Route Pinning" (CR-LDP) is.
> > Anybody can help me?
> > Thanks,
> >             Riccardo.
> 
> -- 
> 
> _____________________________________________________________________
> 
>      |          |         Robert Raszuk, CCIE #3690  ICQ #12710752
>     :|:        :|:        IOS-Engineering, MPLS Development Team
>    :|||:      :|||:       170 W. Tasman Dr. N2, San Jose, CA 95134
> .:|||||||:..:|||||||:.    Phone: 408-525-7588     Pager: 888-581-1312
> C I S C O S Y S T E M S   Email: [email-masked]   Fax: 408-525-7588
>                           URL:   http://wwwin-mpls.cisco.com/
> _____________________________________________________________________
>